"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "접근 제어";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "접근 제어 확인";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "파트너가 귀하의 화면을 보기 위해 방향 전환을 원합니다.\r\n파트너가 귀하의 화면을 보도록 허용하시겠습니까?";
"IDS_ACCESS_CONFIRMFOR" = "접속 확인: ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "파트너가 원격 제어 요청을 확인하지 않았습니다.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "파트너가 TeamViewer 프린터 활성화 요청을 확인하지 않았습니다.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "파트너가 방향 전환 요청을 확인하지 않았습니다.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "파트너가 원격 입력 사용 안 함 설정 요청을 확인하지 않았습니다.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "파트너가 요청을 확인할 때까지 기다리십시오.\r\n파트너가 응답하지 않으면 요청이 자동으로 시간 초과됩니다.";
"IDS_ACTIVE_MONITOR" = "활성 모니터";
"IDS_ACTIVITY_DISPLAYPARAMS" = "디스플레이 파라미터 초기화 중";
"IDS_ACTIVITY_INITAUDIO" = "세션 기능 초기화 중";
"IDS_ACTIVITY_INITSESSION" = "세션 초기화 중";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "참가자 동기화 중";
"IDS_ACTIVITY_RECONNECTING" = "연결 손실, 다시 연결하는 중...";
"IDS_ASK_RC_ACCESS" = "완전한 원격 제어 접근 요청";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Black screen 기능을 사용하려면 원격 장치의 TeamViewer 앱에 접근성 권한을 부여하십시오.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Black screen 기능을 사용하려면 원격 TeamViewer 앱에서 “시스템으로 TeamViewer 시작하기\"를 활성화하십시오.";
"IDS_BUTTON_END_REMOTECONTROL" = "세션 종료";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "세션에서 나가기";
"IDS_CAD" = "Ctrl + Alt + Del 전송";
"IDS_CANCEL" = "취소";
"IDS_CHAT" = "대화";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "홈";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "대시보드에 액세스하려면 파트너의 장치에 로그인해야 합니다.";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "원격 입력 안 함";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "빠른 단계";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "TeamViewer 프린트 활성화";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "스크립트";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "블랙 스크린 표시";
"IDS_CLIPBOARD" = "클립보드";
"IDS_CLIPBOARD_GET" = "클립보드에서 가져오기";
"IDS_CLIPBOARD_SEND" = "클립보드 보내기";
"IDS_CLIPBOARD_SYNC" = "공유 클립보드 사용";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "클립보드를 전송하는 중입니다.\r\n파트너와 방향을 전환하려면 클립보드 전송을 중단하십시오.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "모든 사람에 대해 세션을 종료하시겠습니까?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "세션에서 나가시겠습니까?";
"IDS_CONNECTING_TO" = "%1%에 연결하는 중...";
"IDS_CONNECTION_COMMENT" = "메모";
"IDS_CTRL_ALT_DEL" = "Ctrl + Alt + Del 전송";
"IDS_DENY" = "거부";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "한 세션에 여러 지원자가 동시에 존재할 경우 방향 변경이 불가능합니다.";
"IDS_ERROR" = "오류";
"IDS_FEEDBACK" = "피드백";
"IDS_FILETRANSFERISRUNNING" = "파일 전송이 실행 중입니다.\r\n파트너와의 방향 전환을 위해 파일 전송을 중단하십시오.";
"IDS_FORCE_QUIT" = "강제 종료";
"IDS_FS_TITLE" = "파일 상자";
"IDS_FTRANS" = "파일 전송";
"IDS_FT_FT_IS_RUNNING" = "파일 전송이 진행 중입니다. 이 세션을 종료하면 파일 전송이 중지됩니다.";
"IDS_FUNCTION_NOT_AVAILABLE" = "요청한 기능을 실행할 수 없습니다.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "현재 원격 컴퓨터 제어가 허용되지 않습니다.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "원격 TeamViewer가 이 기능을 지원하지 않습니다.\nn원격 TeamViewer가 시스템과 함께 실행되도록 설정되었는지 확인하십시오.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "원격 TeamViewer는 이 기능을 지원하지 않습니다.";
"IDS_HOST_NODIALOG" = "이 대화 상자를 다시 표시하지 않습니다.";
"IDS_INFORMATION" = "정보";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "원격 인풋을 비활성화하려면 원격 장치의 TeamViewer 앱에 접근성 권한을 부여하십시오.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "원격 입력을 비활성화하려면 원격 TeamViewer 앱에서 “시스템으로 TeamViewer 시작하기\"를 활성화하십시오.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "대기실";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "파트너가 세션에 참가할 때까지 기다려 주십시오.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "추가 참가자 초대...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "파트너의 TeamViewer 버전이 추가 참가자 초대를 지원하지 않습니다.";
"IDS_LEAVE_STICKYNOTE" = "메모 남기기";
"IDS_LICENSEFEATURE_DLG_TEXT" = "사용 중인 기능은 TeamViewer 플랜에 포함되지 않습니다.\n\nTeamViewer 플랜을 업그레이드하면 이 기능을 사용할 수 있습니다. 이 기능을 평가하려면 www.teamviewer.com을 통해 당사로 문의해 주십시오.";
"IDS_LICENSEFEATURE_DLG_TITLE" = "상위 TeamViewer 플랜 필수";
"IDS_LOCKWORKSTATION" = "잠금";
"IDS_LOCKWORKSTATION_SESSIONEND" = "세션 종료 시 잠금";
"IDS_LOCK_WORKSTATION" = "컴퓨터 잠금";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "시스템 키 조합 보내기";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "원격 컴퓨터에 여러 대의 모니터가 설치되어 있습니다. 원격 제어 도구 모음에서 ";
"IDS_NOTIFY_CHAT_TITLE" = "%1%(으)로부터의 메시지";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "로그인한 사용자가 컴퓨터 재부팅 권한을 가지고 있지 않습니다.";
"IDS_NO_USER_LOGGED_IN" = "원격 재부팅이 거부되었습니다. \r\n현재 로그인한 사용자가 없습니다. 계속하기 전에 먼저 로그인해야 합니다. ";
"IDS_OK" = "OK";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "액세스 거부";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "액세스 허용";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "장치에 대한 원격 액세스를 허용하시겠습니까?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "장치에 대한 액세스를 허용하기 전에 이 사용자가 신뢰할 수 있는 사람인지 확인하세요.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1%이(가) 연결하려고 합니다";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "이 사용자의 신원을 확인하세요";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "사기를 예방하기 위해 장치에 대한 액세스를 허용하기 전에 반드시 이 사용자를 확인해야 합니다.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "가짜 전기요금 청구서가 빈번하게 발견되고 있습니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "사기꾼은 종종 통신사인 것처럼 가장합니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "사기꾼은 종종 정부 기관인 것처럼 가장합니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "사기꾼은 종종 금융 기관 및 은행인 것처럼 가장합니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "사기꾼은 종종 기술 지원을 제공한다고 얘기합니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "가짜 결제, 환불 및 기프트 카드가 빈번하게 발견되고 있습니다. 상세 정보를 공유할 때는 주의하세요.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "사기꾼은 종종 개인정보를 요구합니다. 이를 ‌공유할 때는 주의하세요.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "액세스 거부";
"IDS_OPEN_MONITOR_IN_WINDOW" = "새 창에서 모니터링 화면 열기";
"IDS_OPEN_MONITOR_P1" = "모니터링 화면 %1% 열기";
"IDS_OPEN_MONITOR_P2" = "모니터링 화면 %1%(%2%) 열기";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "파트너가 이전 버전의 TeamViewer를 갖고 있습니다.";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "“%1%”(을)를 “%2%”(으)로 복사";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% / %2% - 남은 시간 계산 중...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% / %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer 클립보드";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "발표자 이전 확인";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "귀하가 현재 회의를 호스트하고 있어 지정이 거부되었습니다.";
"IDS_PRINTING_IS_RUNNING" = "문서를 인쇄하고 있습니다. 파트너와 방향을 변경하려면 인쇄 작업을 중단하십시오.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "문서를 인쇄하고 있습니다. 취소하시겠습니까?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "문서:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "페이지:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "문서 열기";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "인쇄 대화상자 열기";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "인쇄 위치";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "이 세션에서 다시 묻지 마십시오.";
"IDS_PRINT_DIALOG_TITLE" = "작업 선택";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer 프린터 드라이버를 성공적으로 설치했습니다.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer 인쇄 중";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "원격 인쇄를 사용하려면 TeamViewer 프린터 드라이버를 설치해야 합니다. 지금 프린터 드라이버를 설치하시겠습니까?";
"IDS_PRINT_ERROR_ACTIVATION" = "원격 인쇄 활성화 중 오류가 발생했습니다. 다시 시도하십시오.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "이 운영 체제에서는 원격 지원이 지원되지 않습니다.";
"IDS_PRINT_ERROR_DEACTIVATION" = "원격 인쇄 비활성화 중 오류가 발생했습니다. 다시 시도하십시오.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "원격 인쇄 요청이 수행되지 않았습니다.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "원격 인쇄를 사용하려면 PDF-Reader를 사용하십시오.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "문서 인쇄 중 오류가 발생했습니다. 다시 시도하십시오.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "문서 수신 중 오류가 발생했습니다. 다시 시도하십시오.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "원격 운영 체제에서는 원격 지원이 지원되지 않습니다.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer 프린트를 현재 사용할 수 없습니다. 이 기능을 사용하려면 원격 컴퓨터에서 TeamViewer 전체 버전 또는 TeamViewer Host가 실행되고 있는지 확인하십시오.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer 프린트는 Windows 시스템 연결된 XPS Viewer에서만 사용할 수 있습니다. XPS Viewer를 설치하고 이 애플리케이션을 사용하여 문서를 프린트하십시오.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "자세히 알아보기";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1%개의 파일을 받았습니다.";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "현재 로그인한 사용자가 비밀번호를 설정하지 않아 사용자를 전환할 수 없습니다. 대신 'Ctrl+Alt+Del 전송'을 사용하십시오.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "작업을 실행하지 못했습니다. 다시 시도하십시오.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "권한이 없어 작업을 실행할 수 없습니다.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "작업이 시간 초과되었습니다. 다시 시도하십시오.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "사용자 변경이 불가능합니다.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps 오류";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "현재 액세스 제어 구성에서는 이 기능을 실행할 수 없습니다.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "TeamViewer QuickSteps 실행을 위해 원격 제어를 요청하십시오.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "TeamViewer 버전의 원격 클라이언트가 오래되었습니다. 원격 업데이트를 통해 TeamViewer QuickSteps를 사용하여 시간을 절약하십시오.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "사용자가 원격에서 로그오프되었습니다. QuickSteps를 사용하려면 원격으로 로그인하십시오.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "원격 운영 체제에서는 이 작업이 지원되지 않습니다.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "원격 측에 서비스가 설치되지 않았습니다. 원격 측에 TeamViewer를 설치하고 조치를 실행하십시오.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "원격 측에 TeamViewer를 설치하고 이 조치를 실행하십시오.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "원격 작업을 위한 액세스가 없습니다.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "활동 모니터";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "응용 프로그램";
"IDS_QUICKSTEP_OSX_APPSTORE" = "앱 스토어";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "보안 및 개인 정보";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "로그인 창...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "시스템 기본 설정";
"IDS_QUICKSTEP_OSX_TERMINAL" = "터미널";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "사용자 및 그룹";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "명령 프롬프트";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "컴퓨터 관리";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "제어판";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "장치 관리자";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "프로그램 및 기능";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "사용자 전환";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "시스템";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "작업 관리자";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "업데이트 및 보안";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "마이크 음소거";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "감지된 카메라 없음";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "감지된 마이크 없음";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "스피커가 감지되지 않음";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "오디오 및 비디오 설정 열기";
"IDS_RC_AV_PANEL_TITLE" = "오디오 및 비디오";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "카메라 끄기";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "카메라 켜기";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "스피커 끄기";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "스피커 켜기";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "마이크 음소거 해제";
"IDS_RC_CHAT_PANEL_COPY" = "복사";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "메시지 입력";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "채팅 기록 저장하기...";
"IDS_RC_CHAT_PANEL_SEND" = "전송";
"IDS_RC_CHAT_PANEL_TITLE" = "대화";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "방향 전환:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "원격 TeamViewer 제어:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "원격 키보드와 마우스를 잠그십시오:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "스크립트 실행:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "파일 전송:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "파일 상자를 이용한 파일 전송:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "대화:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "원격 컴퓨터 제어:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "TeamViewer 프린터 사용:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "액세스 권한 제어:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "원격 화면을 연결하고 보기:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "수신 데이터:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "표시:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "기간:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "정보";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "사용자 기기";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "로컬 지문:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "파트너 버전:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "원격 지문:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "연결";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer 라우터";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "참가자";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "파트너와 방향 전환";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "원격 기기";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% joined the session.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% left the session.";
"IDS_RC_SESSION_INFO_TITLE" = "세션 정보";
"IDS_RC_SIDEBAR_MORE" = "더 보기";
"IDS_RC_TOOLBAR_ACTIONS" = "작업";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "클립보드";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "클립보드에서 가져오기";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Paste clipboard as keystrokes";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "클립보드 보내기";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "공유 클립보드 사용";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "연결 정보";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "원격 입력 안 함";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "강제 종료";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "메모 남기기";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "잠금";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "지금 잠금";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "세션 종료 시 잠금";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "원격 컴퓨터에서 로그아웃";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "빠른 단계";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "재부팅";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "안전 모드로 재부팅";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "원격 업데이트";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "전체 제어 요청";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "스크립트";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "스크립트 관리";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "자체 스크립트";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Ctrl + Alt + Del 전송";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "키 조합 보내기";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "블랙 스크린 표시";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Turn on black screen";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Turn off black screen";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Collapse panel";
"IDS_RC_TOOLBAR_COMMUNICATE" = "통신";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "오디오 및 비디오";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "패널을 닫은 후에도 오디오와 비디오는 계속 전송됩니다.";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "대화";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "컴퓨터 소리";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "더 많은 참가자 초대";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "참가자 표시";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "파트너와 방향 전환";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "화이트보드";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "도구 모음 드래그하기";
"IDS_RC_TOOLBAR_END_SESSION" = "세션 종료";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "세션 종료 및 원격 컴퓨터 잠금";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "파일 & 기타";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "TeamViewer 프린트 활성화";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "메모";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "대시보드";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "파일 전송";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "녹화 시작";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "중지 후 녹화 저장";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "전체 화면 진입";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "전체 화면 종료";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "이 기능은 현재 사용할 수 없습니다.";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "툴바 접기";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "툴바 펼치기";
"IDS_RC_TOOLBAR_OVERFLOW" = "메뉴";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "제한된 기능입니다. 액세스하려면 회사 관리자에게 문의하세요.";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "모든 세션 상호작용 캡처";
"IDS_RC_TOOLBAR_VIEW" = "보기";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "배경화면 숨기기";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "모니터";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "새 창에서 모니터링 화면 %1% 열기";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "새 창에서 모니터링 화면 %1%(%2%) 열기";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "모든 모니터를 한 화면에 표시";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "모니터 %1% 보기";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "모니터 %1%(%2%) 보기";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "모니터 전환";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "품질";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "자동 선택";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "사용자 지정 설정";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "품질 최적화";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "속도 최적화";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "화면 새로 고침";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "원격 커서 표시";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "화면맞춤";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "원본";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "확대됨";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "화면 내용 선택";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "단일 창 선택";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "전체 데스크톱 보기";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "화면 해상도";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "최적 해상도(%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "세션을 탭에 표시";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "제어 모드";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "현재 그리기 작업을 할 수 없습니다. 그리기 작업이 허용되지 않았거나 발표자가 화이트보드를 활성화하지 않았습니다.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "타원";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "지우개";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "하이라이트";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "펜";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "직사각형";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "드로잉 보기";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "텍스트";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "화이트보드";
"IDS_RECORD" = "녹화";
"IDS_REFRESH" = "새로 고침";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "원격 제어 컴퓨터의 블랙리스트에 있거나 화이트리스트에 있지 않은 파트너를 초대할 수 없습니다.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "원격 제어 컴퓨터의 블랙리스트/화이트리스트 확인에 실패했습니다. 초대가 중단되었습니다.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "원격 컴퓨터에서 스크립트 실행을 허용하지 않았습니다.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "스크립트를 사용하려면 로그인하시기 바랍니다.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "원격 고객 TeamViewer 버전은 스크립트 실행을 지원하지 않습니다.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "귀하의 패키지에서는 스크립트를 사용할 수 없습니다.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Management Console에 스크립트를 업로드하여 세션 중 실행할 수 있습니다.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "스크립트를 불러오는 중 오류가 발생했습니다.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "스크립트 다운로드 중.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "스크립트 다운로드 실패.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "스크립트 다운로드 완료.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "“%1%” 스크립트를 실행할 수 없습니다.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "“%1%” 스크립트가 종료되었습니다.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "%2% 종료 코드로 “%1%” 스크립트가 종료되었습니다.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "스크립트 실행: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "%1% 파일 형식이 지원되지 않아 스크립트를 실행할 수 없습니다.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "스크립트 관리...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "관리 콘솔에서 스크립트를 관리하시기 바랍니다.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "관리 권한이 필요한 스크립트는 Polkit pkexec를 찾을 수 없으므로 실행할 수 없습니다.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "관리자 권한이 필요한 스크립트는 QuickSupport 작동 중에 실행할 수 없습니다.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "관리자 권한이 필요한 스크립트는 현재 Linux 원격 TeamViewer 버전에서 지원되지 않습니다.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "파트너가 이전 TeamViewer 버전을 사용하고 있어 방향 전환이 불가능합니다.\r\n원격 지원 중 방향을 전환하려면 원격 TeamViewer 설치를 업데이트하십시오.";
"IDS_REMOTE_LOGOFF" = "원격 로그오프";
"IDS_REMOTE_REBOOT" = "원격 재부팅";
"IDS_REMOTE_REBOOT_LOG_OFF" = "로그오프";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "원격 서버가 멀티 사용자 모드로 TeamViewer를 실행하고 있습니다. 이 기능을 활성화한 후 사용자 %2%의 현재 TeamViewer ID %1%은(는) 사용할 수 없게 됩니다. 그러므로 이 서버에 다시 연결하려면 서버 ID %3%을(를) 사용해야 합니다.";
"IDS_REMOTE_REBOOT_REBOOT" = "재부팅";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "안전 모드로 재부팅";
"IDS_REMOTE_SOUND" = "컴퓨터 사운드";
"IDS_REMOTE_UPDATE" = "원격 업데이트";
"IDS_SCALE_ORIGINAL" = "원본";
"IDS_SCALE_SCALED" = "확대됨";
"IDS_SCALING" = "화면맞춤";
"IDS_SCREEN_RESOLUTION" = "화면 해상도";
"IDS_SELECT_SINGLE_WINDOW" = "단일 창 선택";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "시스템 키 조합을 원격 측으로 보내려면 TeamViewer에 대한 접근성 액세스 권한이 필요합니다.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "시스템 환경설정 열기...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "접근성";
"IDS_SERVER_TB_BACKGROUND" = "원격 배경화면 숨기기";
"IDS_SERVER_TB_DINPUT" = "원격 입력 안 함";
"IDS_SERVER_TB_DIRCHANGE" = "파트너와 방향 전환";
"IDS_SERVER_TB_OPTIONS" = "연결 정보...";
"IDS_SERVER_TB_QTY_AUTO" = "자동 선택";
"IDS_SERVER_TB_QTY_CUSTOM" = "사용자 지정 설정";
"IDS_SERVER_TB_QTY_DIALOG" = "사용자 지정 설정 편집...";
"IDS_SERVER_TB_QTY_QUALITY" = "품질 최적화";
"IDS_SERVER_TB_QTY_SPEED" = "속도 최적화";
"IDS_SERVER_TB_QUALITY" = "품질";
"IDS_SERVER_TB_SHOWALLMONITORS" = "모든 모니터 보기";
"IDS_SESSIONREC_ERROR_PAUSE" = "세션 리코더를 일시 중지할 수 없습니다.";
"IDS_SESSIONREC_ERROR_START" = "세션 리코더를 시작할 수 없습니다.";
"IDS_SESSIONREC_ERROR_STOP" = "세션 리코더를 중지할 수 없습니다.";
"IDS_SHOW_BLACK_SCREEN" = "블랙 스크린 표시";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "원격 커서 표시";
"IDS_SHOW_SCREEN" = "화면 보기";
"IDS_SHOW_WHOLE_DESKTOP" = "전체 데스크톱 보기";
"IDS_SP_PAUSE" = "일시 중지";
"IDS_SP_STOP" = "중지";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "현재 세션을 녹화 중입니다.\r\n파트너와 방향을 전환하려면 녹화를 중단하십시오.";
"IDS_START" = "시작";
"IDS_START_AUDIO" = "오디오 시작";
"IDS_TB_ACTIONS_TITLE" = "동작";
"IDS_TB_AV_TITLE" = "오디오/비디오";
"IDS_TB_CLOSE_TOOLTIP" = "종료";
"IDS_TB_EXTRAS_TITLE" = "기타";
"IDS_TB_MONITOR_TOOLTIP" = "다음 모니터";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "원격 업데이트";
"IDS_TB_VIEW_TITLE" = "보기";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "단축키";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "참가자들이 세션 요청을 수락하면 참가자의 장치에 액세스할 수 있습니다.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "참여자가 세션에 참여하기를 기다리는 중";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "수락하면, 이 사용자가 나의 파일 시스템에 액세스하고 파일을 전송할 수 있게 됩니다.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1%이(가) 파일 전송을 시작하려 합니다.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "수락하면, 파일이 장치로 전송됩니다.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1%이(가) 파일을 보내려고 합니다";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "세션이 시작되면 세션에 참여할 수 있습니다.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "사용자가 세션을 시작하기를 기다리는 중";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "즐거운 세션 보내세요!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "원격 세션 시작";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "수락";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "앱 명령";
"IDS_UIEVENT_CHARMBAR" = "참 메뉴";
"IDS_UIEVENT_SNAP" = "맞추기";
"IDS_UIEVENT_STARTMENU_CENTER" = "시작";
"IDS_UIEVENT_SWITCHAPP" = "앱 전환";
"IDS_VIDEO" = "비디오";
"IDS_WAITING_FOR_PARTNER" = "파트너를 기다리는 중...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "이 창이 열려 있는 동안엔 전문가가 추가적인 승인 없이 여러분의 장치에 연결할 수 있습니다.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "세션 목록";
"IDS_WIDGET_WHITEBOARD_TITLE" = "화이트보드";
